{% set CodiceModulo = "SCISSIONE_NUCLEO_FAM" %}
{% set Urn = "document:c_e291:istanza.trascrizione;scissione.nucleofamiliare" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"",
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
}
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Istanza scissione del nucleo familiare"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.1|12/03/2024" />

<meta codice_modulo_figlio="INCARICO_PROCURA" urn_modulo_figlio="document:s_italia:generale;incarico.procura"
  name="GLOBO_modulofiglio" numero="1" obbligatorio="DINAMICO" />
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr =
allegato['descrizione_tabella_allegati'] %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
{% if allegato['tipo'] == "allegato" %}
<meta codice_allegato="{{ allegato['codice'] }}" urn_allegato="{{ allegato['urn'] }}"
  descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
  filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
  firmatari="{{ allegato['firmatari'] }}" firmatari_label="{{ allegato['firmatari_label'] }}"
  firmato="{{ allegato['firmato'] }}" name="GLOBO_allegato" numero="{{ allegato['numero'] }}"
  dimensione_massima="{{ allegato['dimensione'] }}" obbligatorio="DINAMICO" tipo_mime="{{ allegato['tipo_mime'] }}" />
{% elif allegato['tipo'] == "secondario" %}
<meta codice_modulo_figlio="{{ allegato['codice'] }}" urn_modulo_figlio="{{ allegato['urn'] }}"
  name="GLOBO_modulofiglio" numero="{{ allegato['numero'] }}" obbligatorio="DINAMICO" />
{% endif %}{% endfor %}

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf" />

{% endblock meta %}

{% block title %} Istanza scissione del nucleo familiare {% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - Istanza scissione del nucleo familiare'" id="Oggetto" name="Oggetto" type="hidden" />

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<h1 class="Modulo">
  Istanza scissione del nucleo familiare
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true" />
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente" />
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente" />
{{ anagrafica.persona_fisica( prefix="Titolare",
intestazione="Il sottoscritto",
visibility_intestazione="visibility:visibility",
visibility_residenza="visibility:visibility",
visibility_mail="mail_ordinaria",
cf_obbligatorio="true",
pec_obbligatoria ="false",
mailordinaria_obbligatoria="false",
visibility_domicilio="display:none",
visibility_datanascita="visibility:visibility")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<h3 class="Modulo">
  CHIEDE
</h3>

<!-- Settare in condiz la condizione di attivazione della prima riga. Se un campo deve essere opzionale, inserire "true" nel parametro enabled dell'array -->
{% set num=7 %}
{% set condiz="true"%}
{% set campi=[
  {
    "titolo":"Cognome",
    "label":"Cognome vecchio nucleo familiare",
    "id":"Parametri_Cognome",
    "format":"",
    "carattere_speciale":"",
    "col":"4",
    "options":"",
    "enabled":""
  },
  {
    "titolo":"Nome",
    "label":"Nome vecchio nucleo familiare",
    "id":"Parametri_Nome",
    "format":"",
    "carattere_speciale":"",
    "col":"4",
    "options":"",
    "enabled":""
  },
  {
    "titolo":"Codice fiscale",
    "label":"Codice fiscale vecchio nucleo familiare",
    "id":"Parametri_CodiceFiscale",
    "format":"cf",
    "carattere_speciale":"",
    "col":"4",
    "options":"",
    "enabled":""
  }
]%}
<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> la scissione del nucleo familiare composto da: </span>
    </div>
  </div>
  <div class="form-row">
    {% for rowlabel in campi %}
    <div class="form-group col-lg-{{ rowlabel['col'] }}">
      <label for=""> {{ rowlabel['titolo']}} </label>
    </div>
    {% endfor %}
  </div>
  {% for i in range(1, num) %}
  <div class="form-row">
    {% for campo in campi %}
    <div class="form-group col-lg-{{ campo['col'] }}">
      {% if campo["carattere_speciale"]!=''%}<div class="paragraph">{% endif %}
        {% if campo["options"] == ''%}<input {% else %} <select {% endif %} label="{{ campo['label'] }}" {% if campo["format"]!='' %} format="{{ campo['format'] }}" {% endif %} id="{{ campo['id']~i }}" name="{{ campo['id']~i }}" {% if i==1 %} {% if campo['enabled']!= '' %} enabled="{{condiz}}" {% else %} mandatory_enabled="{{condiz}}" {% endif %} {% endif %} {% if i!=1 %} {% if loop.first %} enabled="#{{ campo['id']~ (i-1)}}.value()!=''" {% else %} {% if campo['enabled'] != '' %} enabled="#{{ campi[0]['id']~i }}.value()!=''" {% else %} mandatory_enabled="#{{ campi[0]['id']~i }}.value()!=''" {% endif %} {% endif %}{% endif %} class="form-control {% if campo['options'] != ''%} custom-select {% endif %} {% if campo['carattere_speciale']!='' %} w-50 d-inline-block {% endif %}"  {% if campo["campi"] == ''%}/> {% else %}> {% endif %}
        {% if campo["options"] != ''%}<option value=""></option>{% for option in campo["options"].split(',') %}<option value="{{ option }}">{{ option }}</option>{% endfor %}</select>{% endif %}
      {% if campo["carattere_speciale"]!=''%}{{ campo["carattere_speciale"] }}</div>{% endif %}
    </div>
    {% endfor %}
  </div>
  {% endfor %}
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> A seguito della seguente motivazione per la scissione: </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <div id="Tassonomia_Motivazione" name="Tassonomia_Motivazione" label="Motivazione scissione" mandatory="true"></div>
    <input class="form-check-input" id="Tassonomia_Motivazione1" name="Tassonomia_Motivazione" type="radio" value="1" />
    <label class="form-check-label" for="Tassonomia_Motivazione1"> poiché non esistono, legami e vincoli fra i suddetti; </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-10">
      <input class="form-check-input" id="Tassonomia_Motivazione2" name="Tassonomia_Motivazione" type="radio" value="1" />
      <label class="form-check-label" for="Tassonomia_Motivazione2"> poiché sono intervenute modifiche catastali all'unità immobiliare; <span class="infoes"> (specificare n. immobili) </span></label>
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_Appartamenti" name="Parametri_Appartamenti" label="Numero immobili" mandatory_enabled="#Tassonomia_Motivazione2.checked()"/>
    </div>
  </div>
</div>

<div class="container">
  <div class="paragraph text-justify"> a tal fine, ai sensi dell'art. 4 del D.P.R. 30/05/1989 n. 223, sotto la propria personale responsabilità, </div>
</div>

{{ utils.Dichiara_445() }}

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>
<!-- Settare in condiz la condizione di attivazione della prima riga. Se un campo deve essere opzionale, inserire "true" nel parametro enabled dell'array -->
{% set num=6 %}
{% set condiz="true"%}
{% set campi_nuova=[
  {
    "titolo":"Cognome",
    "label":"Cognome nuovo nucleo familiare",
    "id":"Parametri_Nuova_Cognome",
    "format":"",
    "carattere_speciale":"",
    "col":"4",
    "options":"",
    "enabled":""
  },
  {
    "titolo":"Nome",
    "label":"Nome nuovo nucleo familiare",
    "id":"Parametri_Nuova_Nome",
    "format":"",
    "carattere_speciale":"",
    "col":"4",
    "options":"",
    "enabled":""
  },
  {
    "titolo":"Codice fiscale",
    "label":"Codice fiscale nuovo nucleo familiare",
    "id":"Parametri_Nuova_CodiceFiscale",
    "format":"cf",
    "carattere_speciale":"",
    "col":"4",
    "options":"",
    "enabled":""
  }
]%}
<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> che è intervenuta la SEPARAZIONE DEL NUCLEO FAMILIARE e pertanto, rivolge domanda che sia effettuata la separata registrazione anagrafica del priorio nucleo così composto: </span>
    </div>
  </div>
  <div class="form-row">
    {% for rowlabel in campi_nuova %}
    <div class="form-group col-lg-{{ rowlabel['col'] }}">
      <label for=""> {{ rowlabel['titolo']}} </label>
    </div>
    {% endfor %}
  </div>
  {% for i in range(1, num) %}
  <div class="form-row">
    {% for campo in campi_nuova %}
    <div class="form-group col-lg-{{ campo['col'] }}">
      {% if campo["carattere_speciale"]!=''%}<div class="paragraph">{% endif %}
        {% if campo["options"] == ''%}<input {% else %} <select {% endif %} label="{{ campo['label'] }}" {% if campo["format"]!='' %} format="{{ campo['format'] }}" {% endif %} id="{{ campo['id']~i }}" name="{{ campo['id']~i }}" {% if i==1 %} {% if campo['enabled']!= '' %} enabled="{{condiz}}" {% else %} mandatory_enabled="{{condiz}}" {% endif %} {% endif %} {% if i!=1 %} {% if loop.first %} enabled="#{{ campo['id']~ (i-1)}}.value()!=''" {% else %} {% if campo['enabled'] != '' %} enabled="#{{ campi_nuova[0]['id']~i }}.value()!=''" {% else %} mandatory_enabled="#{{ campi_nuova[0]['id']~i }}.value()!=''" {% endif %} {% endif %}{% endif %} class="form-control {% if campo['options'] != ''%} custom-select {% endif %} {% if campo['carattere_speciale']!='' %} w-50 d-inline-block {% endif %}"  {% if campo["campi_nuova"] == ''%}/> {% else %}> {% endif %}
        {% if campo["options"] != ''%}<option value=""></option>{% for option in campo["options"].split(',') %}<option value="{{ option }}">{{ option }}</option>{% endfor %}</select>{% endif %}
      {% if campo["carattere_speciale"]!=''%}{{ campo["carattere_speciale"] }}</div>{% endif %}
    </div>
    {% endfor %}
  </div>
  {% endfor %}
</div>


<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>

  {% for allegato in allegati %}
    <div class="form-check indent-1">
      <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />
      {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
      <label class="form-check-label" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %} </label>
    </div>
  {% endfor %}

  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

{{ utils.firma_hidden() }}

<div class="space-1"></div>

{{ utils.salva()}}

<div class="space-1"></div>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value="" />

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value="" />

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden" />

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden" />

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}" />

{% endblock content %}